@charset "gb2312";
/* CSS Document */
body{margin:0px auto; padding:0px; color:#333333; font-size:14px; font-family:"Î¢ÈíÑÅºÚ",sans-serif; background:#fff; overflow-x:hidden;}
form,p,h1,h2,h3,h4,h5,h6,dl,dt,dd{ margin:0px;padding:0px;}
i{ font-style:normal;}
img{margin:0px; padding:0px; border:0px;}
li{ list-style:none; padding:0; margin:0;}
ul{margin:0px;padding:0px;list-style-type:none;}
input,select{margin:0px;padding:0px;font-size:12px;vertical-align:middle;}
a{ color:#333333; text-decoration:none;}
a:hover{ color:#266cc0; }
.clear{font-size:0px;line-height:0px;float:none;rheight:0px;clear:both;overflow:hidden;}
table { border-collapse:collapse;}
.space{font-size:0px;line-height:0px;height:10px;}
.fix:before,.fix:after{content:"";display:table;}
.fix{*zoom:1;}
.fix:after{clear:both;}

/*top*/
.top{ width:100%; height:250px; position:relative; overflow:hidden}

/*banner*/
.slideBox{ width:100%; height:auto; overflow:hidden;}
.slideBox .bd{ position:relative; height:100%; z-index:0; left:50%; margin-left:-960px; }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:auto; height:250px; display:block; }

.logo_c{ width:100%; position:absolute; top:0; left:0;}
.logo_z{ width:1170px; height:250px; margin:auto;}
h1{ float:left; margin-top:66px;}
.logo_r{ float:right; width:195px; padding-top:25px;}
.ss{ float:left; width:150px; height:26px; vertical-align:middle; background:#fff; border:1px #dcdcdc solid; padding-left:10px;  color:#666666; display:inline; line-height:26px;}
.an{ float:left; width:33px; height:26px; background:url(../images/search.jpg) no-repeat; color:#FFF; border:none; cursor:pointer;}
input{ border:none;font-family:"ËÎÌå";color:#666666;}
.logo_r img{ float:right; padding-top:16px;}

/*daohang*/
.daohang{ width:100%; height:50px; background:url(../images/nav_bg.jpg) repeat-x;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{ width:1169px; margin:auto;position:relative; z-index:1; padding-left:1px;  border-left:1px #e9e9e9 solid;  }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left; width:145px; height:50px; line-height:50px;  border-right:1px #e9e9e9 solid; text-align:center; font-size:15px; font-weight:bold;  }
.nav .nLi h3 a{ display:block; }
.nav .sub{ display:none; width:145px; left:0; top:50px;  position:absolute; background:#266cc0;  line-height:34px;  }
.nav .sub li{ width:145px; text-align:center; zoom:1; text-align:center; }
.nav .sub a{ display:block; color:#fff;}
.nav .sub a:hover{ background:#ff9000; color:#fff; }
.nav .on h3 a{ background:url(../images/navs_bg.jpg) repeat-x; color:#fff;}

/*mian*/
.mian{ width:1170px; margin:auto; padding-top:22px;}
.box01{ width:1170px; height:auto;}
.xw{ float:left; width:567px; height:auto;}
.gggs_bt{ width:567px; height:56px; line-height:56px; font-size:20px; background:url(../images/cx.jpg) no-repeat bottom left; padding-bottom:8px;}
.gggs_bt img{ vertical-align:middle; padding-right:14px; margin-top:-4px;}
.gggs_bt span{ float:right; font-size:14px; font-family:"ËÎÌå"; font-weight:normal; font-size:12px; margin-top:4px;}
.gggs_bt span a{ color:#666666}
.xw ul{ width:567px; padding-top:12px;}
.xw ul li{ width:547px; line-height:32px; background:url(../images/sj.jpg) no-repeat left center; padding-left:20px;}
.xw ul li span{ float:right; font-family:"ËÎÌå"; color:#666;}

.picMarquee-left{ width:1170px; overflow:hidden; position:relative; padding-top:5px }
.picMarquee-left .bd{ margin-top:18px;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left ul li{width:213px;height:155px;float:left;margin:0 10px 0 11px; position:relative;overflow:hidden;cursor:pointer; padding:1px; border:1px #cfcece solid;}
.picMarquee-left ul li img{ width:213px; height:155px;}
.picMarquee-left .txt{width:213px; height:30px; background:url(../images/yy.png) repeat; position:absolute; left:1px;bottom:1px; color:#fff;font-family:"Î¢ÈíÑÅºÚ";}
.picMarquee-left .txt h4{font-size:14px;font-weight:100;height:30px;text-align:center;line-height:30px;}
.picMarquee-left .txt p{ width:183px; margin:auto; font-size:12px;text-align:center;}

.box02{ padding-top:15px;}
.slideTxtBox{ float:left; width:567px; text-align:left;  }
.slideTxtBox .hd{ height:56px; background:url(../images/cx.jpg) no-repeat bottom left; position:relative; padding-bottom:7px;}
.slideTxtBox .hd ul{ float:left; height:48px; margin-top:8px; line-height:48px;  position:absolute;}
.slideTxtBox .hd ul li{ float:left; width:118px; background:#efefef; cursor:pointer; font-size:18px; text-align:center; margin-right:2px;  }
.slideTxtBox .hd ul li.on{ height:48px;  background:#266cc0; color:#fff;}
.slideTxtBox .bd ul{ padding-top:13px;  zoom:1;  }
.slideTxtBox .bd li{ width:547px; line-height:32px; background:url(../images/sj.jpg) no-repeat left center; padding-left:20px;}
.slideTxtBox .bd li span{ float:right; font-family:"ËÎÌå"; color:#666;}

/*link*/
.link{ width:100%; height:111px; background:url(../images/link_bg.jpg) no-repeat center;}
.link_center{ width:1170px; height:100px; margin:auto; line-height:111px;}
.link_bt{ float:left; font-size:20px;}
.link_nr{ float:left; padding-left:20px;}
.link_nr span{ padding-left:10px; padding-right:10px;}

/*mian_l*/
.mian_l{ float:left; width:217px; height:auto; margin-top:12px; display:inline;}
.lm_bt{ width:195px; background:url(../images/bt_bg.jpg) no-repeat; height:57px; font-size:20px; color:#fff; padding-top:11px; padding-left:22px;}
.lm_bt span{ display:block; color:#a9a9a9; font-size:12px;}
.lm_fl{ width:215px; border:1px #d9d9d9 solid; border-bottom:none;}
.lm_fl ul{ width:215px;}
.lm_fl ul li{ width:195px; height:48px; line-height:48px; border-bottom:1px #d9d9d9 solid; padding-left:20px; background:url(../images/lm_sj.jpg) no-repeat right center; background-position:195px; font-size:15px;}
.lm_fl ul li.a1{ background:url(../images/lm_sjs.jpg) no-repeat right center; background-position:195px}
.lm_fl ul li.a1 a,.lm_fl ul li.a1 a:hover{ color:#0d69b6; font-weight:600;}

.l_lxwm{ width:217px; margin-top:20px;}
.lxwm_bt{ width:195px; height:48px; line-height:48px; font-size:20px; background:url(../images/l_lxwm_bg.jpg) no-repeat; font-size:20px; color:#fff; padding-left:22px;}
.mian_r{ float:right; width:922px; height:auto;}
.mbx_dh{ width:922px; height:40px; background:url(../images/cx.jpg) no-repeat bottom left; padding-bottom:7px; padding-top:10px;}
.mbx_dh span{ width:902px; background:url(../images/k.jpg) no-repeat left center; font-weight:600; padding-left:20px; font-weight:600; font-size:20px;}
.mbx_dh i{ float:right}

/*foot*/
.foot{ width:100%; height:200px; background:#266cc0; padding-top:27px; padding-bottom:27px;}
.foot_center{ width:1170px; margin:auto; position:relative;}
.foot_center img{ float:left;}
.foot_dz{ float:left; padding-left:20px; color:#fff; line-height:23px;}
.foot_gsmc{ font-size:16px; margin-bottom:10px;}
.jszc{ position:absolute; bottom:0; right:0; color:#fff;}

/*gsjj*/
.gsjj{ width:922px; line-height:28px; padding-top:18px;}

/*lxwm*/
.lxwm{ margin-top:25px;}
.lxwm_wz{ width:922px; height:auto; line-height:28px; padding-top:20px;}
.lxwm_wz p{ font-size:18px; font-weight:600;}

/*gsxw*/
.gsxw{ width:922px; height:auto;}
.gsxw ul{ width:922px; padding-top:5px;}
.gsxw ul li{ width:906px; height:55px; line-height:55px; border-bottom:1px #e0e0e0 dashed; background:url(../images/sj.jpg) no-repeat left center; padding-left:16px;}
.gsxw ul li span{ float:right; font-family:"ËÎÌå"; color:#666;}

/* ·ÖÒ³ */
#page{ font-family:"ËÎÌå";text-align:center; margin-top:25px;}
#page a { display:inline-block; height:27px; line-height:27px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 12px}
#page a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px;  }
#page a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#page span { display:inline-block; height:27px; line-height:27px; background:#ffba00;color:#fff; text-align:center;padding:0 12px}

/*zxzx*/
.zxly{ width:600px; margin:auto; margin-top:60px; margin-bottom:30px; background:url(../images/tp.jpg) no-repeat right bottom; }
.itemwarpy{padding:10px 0; overflow: hidden; } 
.itemwarpy label{ width:100px; text-align:right; font-size: 14px; color:#333333; display: inline-block; vertical-align: middle;}
.itemwarpy input,.itemwarpy select{vertical-align: middle; height:30px; line-height:30px; border:1px #d0d0d0 solid; background:url(../images/bd_bg.jpg) repeat-x;}
.itemwarpy input.companyname{ width:220px; }
.itemwarpy input.companynames{ width:125px; height:32px; }
.itemwarpy textarea.jobdescription{ border:1px #dddbdb solid; width:385px; height:180px; vertical-align: top; font-size: 12px; line-height:22px; text-align: left;background:url(../images/bd_bg.jpg) repeat-x top center #fff;}
.fbly_anniu{background:url(../images/bd_bg.jpg) repeat-x; width:64px; height:25px; margin-left:125px; cursor:pointer;}
.zs{ font-size:12px; font-family:"ËÎÌå"; color:#666;}
.yzm_tu img{ padding-left:10px; cursor:pointer; vertical-align:middle; }
.ly_an input{ width:109px; height:32px; background:url(../images/tjly.jpg) no-repeat; color:#fff; font-weight:600; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; line-height:32px; text-align:center; cursor:pointer; margin-left:104px; display:inline;}

/*article*/
.article_bt{ width:922px; font-size:18px; text-align:center; font-weight:600; padding-top:20px;}
.times{ width:922px; display-inline:block; height:40px; overflow:hidden; line-height:40px; color:#666666; padding-bottom:2px; border-bottom:1px #d4d4d4 dashed;}
.fbsj{ float:left; width:451px; text-align:right; padding-right:10px;}
.bdsharebuttonbox{ float:left; width:451px; padding-left:10px; margin-top:5px;}
.article_nr{ line-height:28px; padding-top:15px;}

.pre{ width:722px; margin-top:30px; padding-top:10px; border-top:1px #d4d4d4 dashed}
.pre ul{ padding-top:6px;}
.pre ul li{ line-height:28px;}
.pre ul li span{ font-weight:600;}

/*hdpt*/
.hdpt{ width:922px;}
.hdpt ul{ padding-top:5px;}
.hdpt ul li{ width:922px; height:152px; padding-top:16px; padding-bottom:16px; border-bottom:1px #e3e2e2 dashed;}
.hdpt_tu{ float:left; width:206px; }
.hdpt_tu img{ width:200px; height:146px; border:1px #e3e2e2 solid; padding:2px;}
.hdpt_nr{ float:right; width:700px; height:146px; overflow:hidden; line-height:28px; padding-top:6px;}
.hdpt_bt{ font-size:16px; font-weight:600;}
.hdpt_time{ font-size:14px; font-family:"ËÎÌå"; color:#999}